orangefox.download, {{ lookup('vars','fox_role', default='test') }}.orangefox.download {
        tls /etc/caddy/orangefox.download /etc/caddy/orangefox.download.key
        reverse_proxy 10.6.7.11:8085
}

http://orangefox.download, http://{{ lookup('vars','fox_role', default='test') }}.orangefox.download {
        reverse_proxy 10.6.7.11:8085
}